m4trace:aclocal.m4:10789: -1- m4_pattern_allow([^AM_[A-Z]+FLAGS$])
m4trace:configure.in:1: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.in:1: -1- m4_pattern_forbid([_AC_])
m4trace:configure.in:1: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs. LIBOBJS'])
m4trace:configure.in:1: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.in:1: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.in:1: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.in:1: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.in:1: -1- AC_SUBST([SHELL], [${CONFIG_SHELL-/bin/sh}])
m4trace:configure.in:1: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.in:1: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.in:1: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.in:1: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.in:1: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.in:1: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.in:1: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.in:1: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.in:1: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.in:1: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.in:1: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.in:1: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.in:1: -1- AC_SUBST([datadir], ['${prefix}/share'])
m4trace:configure.in:1: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.in:1: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.in:1: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.in:1: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.in:1: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.in:1: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.in:1: -1- AC_SUBST([infodir], ['${prefix}/info'])
m4trace:configure.in:1: -1- AC_SUBST([mandir], ['${prefix}/man'])
m4trace:configure.in:1: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.in:1: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
#undef PACKAGE_NAME])
m4trace:configure.in:1: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.in:1: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME])
m4trace:configure.in:1: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.in:1: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
#undef PACKAGE_VERSION])
m4trace:configure.in:1: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.in:1: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
#undef PACKAGE_STRING])
m4trace:configure.in:1: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.in:1: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT])
m4trace:configure.in:1: -1- AC_SUBST([build_alias])
m4trace:configure.in:1: -1- AC_SUBST([host_alias])
m4trace:configure.in:1: -1- AC_SUBST([target_alias])
m4trace:configure.in:1: -1- AC_SUBST([DEFS])
m4trace:configure.in:1: -1- AC_SUBST([ECHO_C])
m4trace:configure.in:1: -1- AC_SUBST([ECHO_N])
m4trace:configure.in:1: -1- AC_SUBST([ECHO_T])
m4trace:configure.in:1: -1- AC_SUBST([LIBS])
m4trace:configure.in:2: -1- AC_PROG_INSTALL
m4trace:configure.in:2: -1- AC_PROG_INSTALL
m4trace:configure.in:2: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.in:2: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.in:2: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.in:2: -1- AC_SUBST([PACKAGE], [kde-i18n-lt])
m4trace:configure.in:2: -1- AC_SUBST([VERSION], [0.1])
m4trace:configure.in:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE])
m4trace:configure.in:2: -1- AH_OUTPUT([PACKAGE], [/* Name of package */
#undef PACKAGE])
m4trace:configure.in:2: -1- AC_DEFINE_TRACE_LITERAL([VERSION])
m4trace:configure.in:2: -1- AH_OUTPUT([VERSION], [/* Version number of package */
#undef VERSION])
m4trace:configure.in:2: -1- AC_SUBST([ACLOCAL])
m4trace:configure.in:2: -1- AC_SUBST([AUTOCONF])
m4trace:configure.in:2: -1- AC_SUBST([AUTOMAKE])
m4trace:configure.in:2: -1- AC_SUBST([AUTOHEADER])
m4trace:configure.in:2: -1- AC_SUBST([MAKEINFO])
m4trace:configure.in:2: -1- AC_SUBST([AMTAR])
m4trace:configure.in:2: -1- AC_SUBST([install_sh])
m4trace:configure.in:2: -1- AC_SUBST([STRIP])
m4trace:configure.in:2: -1- AC_SUBST([ac_ct_STRIP])
m4trace:configure.in:2: -1- AC_SUBST([INSTALL_STRIP_PROGRAM])
m4trace:configure.in:2: -1- AC_PROG_AWK
m4trace:configure.in:2: -1- AC_SUBST([AWK])
m4trace:configure.in:2: -1- AC_PROG_MAKE_SET
m4trace:configure.in:2: -1- AC_SUBST([SET_MAKE])
m4trace:configure.in:3: -1- AC_CONFIG_HEADERS([config.h], [# update the timestamp
echo 'timestamp for config.h' >"_AM_STAMP([config.h])"
], [])
m4trace:configure.in:4: -1- AC_SUBST([CONF_FILES])
m4trace:configure.in:5: -1- AC_SUBST([AUTODIRS])
m4trace:configure.in:6: -1- AC_SUBST([MSGFMT])
m4trace:configure.in:6: -1- AC_SUBST([GMSGFMT], [$ac_cv_path_GMSGFMT])
m4trace:configure.in:6: -1- AC_SUBST([GMSGFMT])
m4trace:configure.in:6: -1- AC_SUBST([MSGFMT])
m4trace:configure.in:6: -1- AC_SUBST([XGETTEXT])
m4trace:configure.in:6: -1- AC_SUBST([XGETTEXT])
m4trace:configure.in:7: -1- AC_SUBST([KDE_EXTRA_RPATH])
m4trace:configure.in:7: -1- AC_SUBST([KDE_RPATH])
m4trace:configure.in:7: -1- AC_SUBST([DCOPIDL])
m4trace:configure.in:7: -1- AC_SUBST([DCOPIDL2CPP])
m4trace:configure.in:7: -1- AC_SUBST([DCOP_DEPENDENCIES])
m4trace:configure.in:7: -1- AC_SUBST([MCOPIDL])
m4trace:configure.in:7: -1- AC_SUBST([ARTSCCONFIG])
m4trace:configure.in:7: -1- AC_SUBST([KDECONFIG])
m4trace:configure.in:7: -1- AC_SUBST([MEINPROC])
m4trace:configure.in:7: -1- AC_SUBST([KDE_XSL_STYLESHEET])
m4trace:configure.in:7: -1- AC_SUBST([kde_libs_prefix])
m4trace:configure.in:7: -1- AC_SUBST([kde_libs_htmldir])
m4trace:configure.in:8: -1- AC_SUBST([kde_htmldir])
m4trace:configure.in:8: -1- AC_SUBST([kde_appsdir])
m4trace:configure.in:8: -1- AC_SUBST([kde_icondir])
m4trace:configure.in:8: -1- AC_SUBST([kde_sounddir])
m4trace:configure.in:8: -1- AC_SUBST([kde_datadir])
m4trace:configure.in:8: -1- AC_SUBST([kde_locale])
m4trace:configure.in:8: -1- AC_SUBST([kde_confdir])
m4trace:configure.in:8: -1- AC_SUBST([kde_mimedir])
m4trace:configure.in:8: -1- AC_SUBST([kde_wallpaperdir])
m4trace:configure.in:8: -1- AC_SUBST([kde_bindir])
m4trace:configure.in:8: -1- AC_SUBST([kde_templatesdir])
m4trace:configure.in:8: -1- AC_SUBST([kde_servicesdir])
m4trace:configure.in:8: -1- AC_SUBST([kde_servicetypesdir])
m4trace:configure.in:8: -1- AC_SUBST([kde_moduledir])
m4trace:configure.in:8: -1- AC_SUBST([kde_styledir])
m4trace:configure.in:8: -1- AC_SUBST([kde_widgetdir])
m4trace:configure.in:9: -1- AC_PROG_INSTALL
m4trace:configure.in:9: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.in:9: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.in:9: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.in:10: -1- AC_PROG_LN_S
m4trace:configure.in:10: -1- AC_SUBST([LN_S], [$as_ln_s])
m4trace:configure.in:11: -1- AC_SUBST([TOPSUBDIRS])
m4trace:configure.in:12: -1- AC_CONFIG_FILES([ Makefile ])
m4trace:configure.in:13: -1- AC_CONFIG_FILES([ docs/Makefile ])
m4trace:configure.in:14: -1- AC_CONFIG_FILES([ docs/kdebase/Makefile ])
m4trace:configure.in:15: -1- AC_CONFIG_FILES([ docs/kdebase/khelpcenter/Makefile ])
m4trace:configure.in:16: -1- AC_CONFIG_FILES([ docs/kdebase/khelpcenter/visualdict/Makefile ])
m4trace:configure.in:17: -1- AC_CONFIG_FILES([ messages/Makefile ])
m4trace:configure.in:18: -1- AC_CONFIG_FILES([ messages/kdeaddons/Makefile ])
m4trace:configure.in:19: -1- AC_CONFIG_FILES([ messages/kdeadmin/Makefile ])
m4trace:configure.in:20: -1- AC_CONFIG_FILES([ messages/kdebase/Makefile ])
m4trace:configure.in:21: -1- AC_CONFIG_FILES([ messages/kdeedu/Makefile ])
m4trace:configure.in:22: -1- AC_CONFIG_FILES([ messages/kdegraphics/Makefile ])
m4trace:configure.in:23: -1- AC_CONFIG_FILES([ messages/kdemultimedia/Makefile ])
m4trace:configure.in:24: -1- AC_CONFIG_FILES([ messages/kdenetwork/Makefile ])
m4trace:configure.in:25: -1- AC_CONFIG_FILES([ messages/kdepim/Makefile ])
m4trace:configure.in:26: -1- AC_CONFIG_FILES([ messages/kdesdk/Makefile ])
m4trace:configure.in:27: -1- AC_CONFIG_FILES([ messages/kdeutils/Makefile ])
